Summary:	CPU Graph plugin for the Xfce panel
Name: 		xfce-cpugraph-plugin
Version: 	0.3.0
Release: 	%mkrel 2
License:	BSD
URL: 		http://download.berlios.de/xfce-goodies/
Source0: 	xfce4-cpugraph-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	libgdk_pixbuf2.0-devel
Obsoletes:       xfce-cpugraph
Provides:         xfce-cpugraph

%description
A panel plugin for Xfce panel.
It shows a graph of your latest system load.

%prep
%setup -q -n xfce4-cpugraph-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# remove unneeded devel files
#rm -f %{buildroot}/%{_libdir}/xfce4/panel-plugins/libcpugraph.a 

%clean
rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README TODO 
%{_libdir}/xfce4/panel-plugins/
%{_datadir}/xfce4/panel-plugins/*

%changelog
* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Sat Feb 11 2005 Marcel Pol <mpol@mandrake> 0.3.0-1mdk
- 0.3.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.2-3mdk
- group: Graphical desktop/Xfce
- remove unneeded devel files

* Fri Nov 19 2004 Charles A Edwards <eslrahc@mandrake.org> 0.2.2-2mdk
- use panel in name
- build against new panel
- add O/P

* Wed Jun 30 2004 Charles A Edwards <eslrahc@mandrake.org> 0.2.2-1mdk
- first Mdk pkg


 
